.slider_list .item { 
	margin: 0px!important;
}
@media screen and (max-width: 767.9px) {
	.slider_game {
		background: none;
	}
	.slider_list {
		position: relative;
		padding: 0px 0px 1px 0px;
	}
	.slider_list::after {
		content: "";
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		background: #ba8729;
		background: -webkit-linear-gradient(left, #ba8729 0%, #ffe978 28%, #fff5c0 50%, #ffe978 70%, #ba8729 100%);
	}
	.slick-list {
		background: #442904;
		z-index: 2;
	}
	.slider_list .slick-track {
		z-index: 2;
	}
	.slider_game .slick-list {
		padding-bottom: 25px !important;
		padding-top: 10px !important;
	}
	#main {
		padding: 0px;
		position: relative;
		z-index: 1;
		border-radius: 10px;
		min-height: calc(100vh - 25px);
		overflow: auto;
	}
	.slider_game {
		padding: 0px !important;
	}
	.slider_list .item.active img {
		-webkit-filter: drop-shadow(2px 2px 4px #f6ce75) brightness(1.3)!important;
	    filter: drop-shadow(2px 2px 4px #f6ce75) brightness(1.3)!important;
	}
	.slider_list .item {
		min-width: 57px;
		margin: 0px 4px;
		cursor: pointer;
		padding: 8px;
	}
	.slider_list .item img {
		cursor: pointer;
	}
	.slider_list .item.active{
		min-width: 75px;
	}
	.slider_game_title {
		padding: 5px 0px;
		font-size: 18px;
	}
	.faq_list {
		padding: 0px 15px;
		position: relative;
		z-index: 1;
		border-radius: 10px;
	}
	#page-top {
		position: relative;
		padding: 1px;
		max-width: calc(100% - 6px);
		margin: 3px auto;
		background: #160c03;
		height: calc(100vh - 6px);
		overflow-y: auto;
		overflow-y: scroll;
		min-height: auto;
	}
	#page-top::after {
		position: absolute;
		content: "";
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		background: #ba8729;
		background: -webkit-linear-gradient(left, #ba8729 0%, #ffe978 28%, #fff5c0 50%, #ffe978 70%, #ba8729 100%);
		border-radius: 10px;
	}
	.faq_ques {
		font-size: 1.1rem;
	}
	.faq_ques {
		padding: 10px 20px 10px 0px;
	}
	.faq_ans {
		padding: 5px 0px 15px 0px;
		font-size: 1.2rem;
	}
	.faq_ans>ul>li {
		padding-bottom: 5px;
	}
	.faq_list>li::after {
		background-position: 0px 16px;
		background-size: 15px;
		width: 15px;
		right: 0px;
	}
	.faq_ans>ul>li::before {
		top: 5px;
		background-size: 6px;
	}
	.faq_list>li:last-child .faq_ques::before,
	.slider_game_title {
		display: none;
	}
	.slider_game_title span {
		padding: 15px 10px;
	}
	.faq_sub {
		padding-top: 20px;
	}
	.list_tablable {
		bottom: -18px;
		z-index: 2;
	}
	.list_tablable li {
		max-width: 340px;
	}
	.list_tablable li span {
		padding: 2px;
		font-size: 1.8rem;
	}
	.list_tablable li::after,
	.list_tablable li span {
		border-radius: 50px;
	}
	::-webkit-scrollbar {
	  width: 1px;
	  height: 0px;
	}
	.trick .slider_game_title {
		padding-top: 0px;
		border-radius: 0px;
		display: block;
	}
	.trick .slider_game::after, 
	.trick .slider_game_title::after, 
	.trick .list_tablable li::after {
		display: none;
	}
	.trick .faq_sub,
	.trick .faq_ans {
		padding-top: 0px;
	}
}
@media screen and (min-width: 768px) {
	.slider_game_title {
		font-size: 3rem;
		line-height: .9;
	}
	.slider_game {
		max-width: calc(100vw - 30px);
		margin: 0px auto;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024.9px) {
	#main {
		padding: 30px 0px;
	}
	.slider_list .item {
		min-width: 150px;
		margin: 0px!important;
	}
	.slider_list .item.active{
		margin-top: -10px;
		min-width: 170px;
	}
	.slider_list {
		padding: 28px 0px 42px;
	}
	.faq_list {
		padding: 34px 15px;
	}
	.faq_ques {
		font-size: 2rem;
	}
	.faq_ques {
		padding: 10px 0px;
	}
	.faq_ans {
		padding: 20px 0px 25px 25px;
		font-size: 1.6rem;
	}
	.faq_ans>ul>li {
		padding-bottom: 5px;
	}
	.faq_list>li::after {
		background-position: 0px 20px;
		background-size: 20px;
		width: 20px;
		right: 0px;
	}
	.slider_game_title span {
		padding: 15px 10px;
	}
	.list_tablable {
		bottom: -34px;
	}
	.list_tablable li span {
		padding: 8px;
		font-size: 3rem;
	}
	.list_tablable li::after,
	.list_tablable li span {
		border-radius: 50px;
	}
	::-webkit-scrollbar {
	  width: 0px;
	  height: 0px;
	}
}
@media screen and (min-width: 1025px) {
	#main {
		padding: 40px 15px;
	}
	.slider_list .item {
		min-width: 159px;
		margin: 0px 5px;
	}
	.slider_list .item.active {
		min-width: 175px;
	}
	.slider_game_title span {
		padding: 25px 10px;
	}
	.slider_list {
		padding: 15px 0px 42px;
	}
	.faq_list {
		padding-top: 34px;
	}
	.faq_ques {
		font-size: 2.5rem;
	}
	.faq_ques {
		padding: 10px 50px;
	}
	.faq_ans {
		padding: 30px 0px 30px 40px;
		font-size: 2rem;
	}
	.faq_ans>ul>li {
		padding-bottom: 10px;
	}
	.faq_list>li::after {
		background-position: 0px 25px;
	}
	.list_tablable {
		bottom: -34px;
	}
	.list_tablable li span {
		padding: 8px;
		font-size: 3rem;
	}
	.list_tablable li::after,
	.list_tablable li span {
		border-radius: 50px;
	}
	::-webkit-scrollbar {
	  width: 0px;
	  height: 0px;
	}
}